**`Emily Grillo`[NAME]** -NL- E-Mail: **`emily85grillo@gmail.com`[EMAILS_EMAIL]** -NL- Phone No: **`+1 302-501-5487 `[PHONES_PHONE]**-NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL-  8+ years of experience in strong engineering, management and -NL- programming background, especially in mathematics, data analysis, -NL- programming and design, build, deploying machine learning applications to -NL- solve real-world problems empirically. -NL-  Skilled in Machine learning, Statistics, management, problem-solving, -NL- and programming. -NL-  Adept in statistical programming languages like Python, R and SQL. -NL-  Excellent analytical, data mining, data collecting, data processing and -NL- cleaning, feature extraction, data visualization skills. -NL-  Excellent ability to understand business data needs and apply complex -NL- technology in data analyzing and modeling to create data-driven decision -NL- support systems and to explain them to businesspeople. -NL-  Successfully interpreted data to draw conclusions for managerial action and -NL- strategy. -NL-  Done course work related to **`computer science`[EDUCATION_COURSE]**: Data Structures, Application -NL- of Neural Network, Data Base Management Systems. -NL-  Done MOOCs on Machine Learning and Data Analysis in coursera taught by -NL- Andrew NG, Stanford University. -NL-  Great knowledge in Data Analysis, Risk Management, Lean Manufacturing, Six -NL- Sigma, Supply Chain Management, Planning & Forecasting, Inventory -NL- Management and Process Improvement principles. -NL-  Developed statistical models in R and Python using various supervised and -NL- unsupervised machine learning algorithms such as Linear Regression and -NL- Logistic Regression, Classification, Decision Trees, Gradient Boosting, KNN, -NL- Support Vector Machines, Naive Bayes, K-Means Clustering, Neural Networks, -NL- Principal Component Analysis and Recommender Systems on structured and -NL- unstructured data. -NL-  Good domain knowledge in Insurance, Finance, Health care etc. -NL-  Created statistical models for the collected data, exploratory, pre-processing, -NL- to provide conclusions which guides for the policy making decisions. -NL-  Experience in writing Sub Queries, Stored Procedures, Triggers, Cursors, -NL- and Functions in MySQL. -NL-  Experienced in Agile methodology and SCRUM process. -NL-  Hands on experience in design, management and visualization of databases -NL- using Oracle, MySQL, and SQL Server. -NL-  By using Lean Six Sigma tools and machine learning algorithms improved -NL- standardized claims submission, reduced claims escalations and -NL- improved customer satisfaction. -NL-  Experienced in using a combination of data visualization tools, Tableau and -NL- communication tools to clearly and effectively explain the problem, root cause -NL- and recommendations. -NL-  Done various projects like loan prediction, house price prediction, speech -NL- recognition, text classification and hand-written digit recognition by -NL- using R, Python, NLP, data analysis, management, neural networks and -NL- programming skills. -NL-  Successfully interpreted data to draw conclusions for managerial action and -NL- strategy. -NL-  Good industry knowledge, analytical & problem-solving skills and ability to work -NL- well with in a team as well as an individual. -NL-  Highly creative, innovative, committed, intellectually curious, business savvy -NL- with good communication and interpersonal skills. -NL-  Ability and Adaptability to work with different technologies on different -NL- platforms. -NL- **`Professional Experience:`[WORK_EXPERIENCE_HEADING]** -NL- **`Vertex Pharmaceuticals`[EMPLOYER_COMPANY_NAME]**, Boston, MA -NL- Oct 2018 – -NL- Till date -NL- **`Data Engineer/Data Scientist`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Worked as a Data Modeler/Analyst to generate Data Models using Erwin -NL- and developed relational database system. A highly immersive Data -NL- Science program involving Data Manipulation & Visualization, Web Scraping, -NL- Machine Learning, SQL, GIT, Unix Commands, NoSQL, MongoDB. -NL-  Provide expertise and recommendations for physical database design, -NL- architecture, testing, performance tuning and implementation. -NL-  Transformed Logical Data Model to Erwin, Physical Data Model ensuring the -NL- Primary Key and Foreign Key relationships in PDM, Consistency of definitions of -NL- Data Attributes and Primary Index Considerations. -NL-  Collaborated with Database engineers to implement ETL process. -NL-  Extensively worked on Data Modeling tools Erwin Data Modeler to design the -NL- data models. -NL-  Setup storage and data analysis tools in Amazon Web Services cloud -NL- computing infrastructure. -NL-  Data was visualized using different visualization (scatter plot, box plots, and -NL- histograms) techniques from ggplot2 package in R. -NL-  Designed the physical model for implementing the model into theoracle9i -NL- physical database. -NL-  Involved with Data Analysis Primarily Identifying Datasets, Source Data, -NL- Source Meta Data, Data Definitions and Data Formats -NL-  Application of various machine learning algorithms and statistical modelling -NL- like Logistic Regression, Decision tree, SVM, to identify Volume using scikit- -NL- learn package in R & Python. -NL-  Improve efficiency and accuracy by evaluating model in R. -NL-  Designed tables and implemented the naming conventions for Logical and -NL- Physical Data Models in Erwin 7.0. Used R to manipulate data, develop and -NL- validate quantitative models. -NL-  Cleansed the data by eliminating duplicate and inaccurate data in R and -NL- Python. -NL-  Implementing Neural network for Large-scale adoption of Electronic Health -NL- Records (EHR) using H2O, Tensor Flow, OpenCV, and Keras. -NL-  Solution architecting BIG Data solution for Projects & Proposal using Hadoop, -NL- Spark, ELK Stack, Kafka, Tensorflow. -NL-  Built text analytics solutions with IBM Watson and Google Cloud which in turn -NL- saved analysts operational and processing time. -NL-  Designed logical and physical data models for multiple OLTP and Analytic -NL- applications. -NL-  Extensively used the Erwin design tool &Erwin model manager to create and -NL- maintain the Data Mart. -NL-  Performance tuning of the database, which includes indexes, and optimizing -NL- SQL statements, monitoring the server. -NL-  Utilized Power BI (Power View) to create various analytical dashboards that -NL- depicts critical KPIs such as legal case matter, billing hours and case -NL- proceedings along with slicers and dicers enabling end-user to makefilters -NL-  Utilized Power Query in Power BI to Pivot and Un-pivot the data model for -NL- data cleansing and data massaging. -NL-  Wrote simple and advanced SQL queries and scripts to create standard and -NL- Adhoc reports for senior managers. -NL-  Collaborated the data mapping document from a source to target and the data -NL- quality assessments for the source data. -NL-  Created S3 buckets and managed roles and policies for S3 buckets. Utilized -NL- S3 buckets and Glacier for file storage and backup on AWS cloud. Used -NL- Dynamo DB to store the data for metrics and backend reports. -NL-  Worked with Elastic Beanstalk for quick deployment of services such as EC2 -NL- instances, Load balancer, and databases on the RDS on the AWS cloud -NL- environment. -NL-  Used Java code to connect AWS S3 buckets by using AWS SDK, to access -NL- mediafiles related to the application. -NL-  Used Amazon Simple Workflow service (SWF) for data migration in data -NL- centers which automates the process and tracks every step and logs are -NL- maintained in S3 bucket. -NL-  Designed and developed user interfaces and customization of Reports using -NL- Tableau and OBIEE and designed cubes for data visualization, mobile/web -NL- presentation with parameterization and cascading. -NL-  Performed Data Analysis and Data Profiling and worked on data -NL- transformations and data quality rules. -NL-  Created SSIS Packages using Pivot Transformation, Execute SQL Task, -NL- Data Flow Task, etc. to import data into the data warehouse. -NL-  Developed and implemented SSIS, SSRS and SSAS application solutions for -NL- various business units across the organization. -NL- Environment: SQL, GIT, Unix Commands, IBM Watson, Tensorflow, NoSQL, R/R studio, -NL- Python, ETl, Tableau, Mongo DB, SSIS, SSRS,SSAS, AWS,S3,EC2,RDS,SWF,Dynamo DB, -NL- Glacier, Erwin, Tableau, OBIEE. -NL- **`DePuy Synthes(Johnson & Johnson)`[EMPLOYER_COMPANY_NAME]**, West Chester, PA -NL- Jan 2018 – Sep 2018 -NL- **`Data Engineer/Data Analyst visualization expert `[EMPLOYER_ROLE]**-NL- Responsibilities: -NL-  Performed Data Extraction and Transformation to deliver operational -NL- reporting and predictive outcomes analysis using python. -NL-  Developed algorithms to predict the data, check the trends in the data and -NL- created the python scripts for automation of the data extraction and the -NL- ETL process -NL-  Utilized open source data science language like python to develop novel tools -NL- and visualization approaches for data analysis and interpretation. -NL-  Used different algorithms to apply on data and check the major problem -NL- areas. Tracked the reporting process and reported where the delay is -NL- happening and ways to improve the process. -NL-  Methodical document assumptions, methods and results through code -NL- commentary and preparation of verification/ validation reports. -NL-  Ensures data warehouse has required and appropriate inputs, transformation is -NL- appropriate per Business Rules, Schema Modeling is optimized for -NL- querying and analytics, and data sets/ views meet visualization/ reporting -NL- needs. -NL-  Created materialized views for the faster usage of the data, Generated the -NL- data into the visualized format so that the non-technical person can also -NL- understand the data and use the data -NL-  Developed, Executed, and Distributed reports on defined schedules to -NL- appropriate stakeholders to achieve management objectives and procedural -NL- compliance. -NL-  Generated reports showing the up-to date status of the complaints, complaint -NL- tracking, complaint investigation and reporting to the regulatory authority, -NL- product tracking and updating on the revision and call backs if needed. -NL-  Responsible for Business Case Analysis, requirements gathering use case -NL- documentation, prioritization and product/portfolio strategic roadmap -NL- planning, high level design and data model. -NL-  Worked with internal customers to define required Data Sets/ Views, assisted -NL- in prioritization and planning including appropriate scheduling of tasks, -NL- properly contextualizing materials as appropriate. -NL-  Collaborated the Data Mapping document from a source to target and the -NL- data quality assessments for the source data. -NL-  Designed and developed user interfaces and customization of Reports using -NL- Tableau and OBIEE and designed cubes for data visualization, mobile/web -NL- presentation with parameterization and cascading. -NL-  Designing and implementing data warehouses and data marts using -NL- components of Kimball Methodology, like Data Warehouse Bus, Conformed -NL- Facts & Dimensions, Slowly Changing Dimensions, Surrogate Keys, Star -NL- Schema, Snowflake Schema, etc. -NL-  Oversee development of all Tableau dashboards for organization. -NL-  Coordinate data delivery from other developers, in order to update dashboards -NL- on a monthly basis. -NL-  Worked extensively with Advance Analysis Actions, Calculations, -NL- Parameters, Background images, Maps, Trend Lines, Statistics, and -NL- Log Axes. Groups, hierarchies, sets to create detail level summary -NL- report and Dashboard using KPI's. -NL-  Defined best practices for Tableau report development and effectively used -NL- data blending feature in tableau. -NL-  Create, customize and share interactive web dashboards in minutes with -NL- simple drag & drop method and access dashboards from any browser or tablet. -NL-  Performed Data Analysis and Data Profiling and worked on data -NL- transformations and data quality rules. -NL-  Developed and monitored daily/weekly output goals and achievements -NL- Monthly complaint trending and volume reports Present monthly reports for -NL- review meetings -NL-  Responsible for identifying and resolving systems/reporting issues with -NL- appropriate business partners and communicating status to internal -NL- customers. -NL- Environment: SQL, GIT, Unix Commands, NoSQL, R/R studio, Python, ETL, Tableau, -NL- Erwin, lik, OBIEE, Alteryx. -NL- **`Citi Bank`[EMPLOYER_COMPANY_NAME]** - Irving, TX -NL- May -NL- 2015 to Dec 2017 -NL- Data Engineer -NL- Responsibilities: -NL-  Used Tableau to automatically generate reports. Worked with partially -NL- adjudicated insuranceflatfiles, internal records, 3rd party data sources, JSON, -NL- XML and more. -NL-  Experienced in building models by using Spark (PySpark, SparkSQL, Spark -NL- MLLib, and Spark ML). -NL-  Experienced in Cloud Services such as AWS EC2, EMR, RDS, S3 to assist with -NL- big data tools, solve the data storage issue and work on deployment solution. -NL-  Worked with several R packages including knitr, dplyr, SparkR, Causal Infer, -NL- spacetime. -NL-  Performed Exploratory Data Analysis and Data Visualizations using R, and -NL- Tableau. -NL-  Implemented end-to-end systems for Data Analytics, Data Automation and -NL- integrated with custom visualization tools using R, Mahout, Hadoop and -NL- MongoDB. -NL-  Gathering all the data that is required from multiple data sources and creating -NL- datasets that will be used in analysis. -NL-  Knowledge extraction from Notes using NLP (Python, NLTK, MLLIB, PySpark,) -NL-  Independently coded new programs and designed Tables to load and test the -NL- program effectively for the given POC's using with Big Data/Hadoop. -NL-  Worked with BTEQ to submit SQL statements, import and export data, and -NL- generate reports in Teradata. -NL-  Built and optimized data mining pipelines of NLP, and text analytic to -NL- extract information. -NL-  Coded R functions to interface with Caffe Deep Learning Framework -NL-  Working in Amazon Web Services cloud computing environment -NL-  Interacted with the other departments to understand and identify data needs -NL- and requirements and work with other members of the IT organization to -NL- deliver data visualization and reporting solutions to address those needs. -NL-  Perform a proper EDA, Univariate and bi-variate analysis to understand the -NL- intrinsic effect/combined effects. -NL-  Designed data models and dataflow diagrams using Erwin and MS Visio. -NL-  Established Data architecture strategy, best practices, standards, and -NL- roadmaps. -NL-  Performed data cleaning and imputation of missing values using R. -NL-  Developed, Implemented & Maintained the Conceptual, Logical & -NL- Physical Data Models using Erwin for Forward/Reverse Engineered Databases. -NL-  Built and optimized data mining pipelines of NLP, and text analytic to -NL- extract information. -NL-  Worked with Hadoop eco system covering HDFS, HBase, YARN and Map -NL- Reduce. -NL-  Creating customized business reports and sharing insights to the -NL- management. -NL-  Take up ad-hoc requests based on different departments and locations. -NL-  Used Hive to store the data and perform data cleaning steps for huge -NL- datasets. -NL-  Created dash boards and visualization on regular basis using ggplot2 and -NL- Tableau. -NL- Environment: R 3.0, Erwin 9.5, Tableau 8.0, MDM, Qlikview, MLLib, PL/SQL, -NL- HDFS, Teradata 14.1, JSON, HADOOP (HDFS), Map Reduce, PIG, Spark, R -NL- Studio, MAHOUT, JAVA, HIVE, AWS. -NL- **`GE Energy`[EMPLOYER_COMPANY_NAME]**, Atlanta, GA -NL- Nov 2013 -NL- to April 2015 -NL- **`Data Analyst`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Worked for Risk management team in identifying the risk involved in the -NL- Mortgage process by evaluating the customer and property records. -NL-  Involved in addressing a wide range of challenging problems using techniques -NL- from applied statistics, machine learning and data miningfields. -NL-  Involved in providing insights using Machine learning algorithms by -NL- tailoring to particular needs and evaluated on large data sets using Caret, -NL- e1071, rpart, random Forest, glmnet, gbm, mboost and arules in R. -NL-  Integrated new tools and developed technology frameworks/prototypes to -NL- accelerate the data integration process and empower the deployment of -NL- predictive analytics by developing Spark Scala modules with R. -NL-  Experience in descriptive statistics and hypothesis testing using Chi-square, -NL- T-test, Pearson correlation and Analysis of variance (ANOVA). -NL-  Advanced knowledge of statistical techniques in Sampling, Probability, -NL- Multivariate data analysis, PCA, and Time-series analysis using SAS. -NL-  Experience in transferring and managing data to Hadoop clusters using Kafka, -NL- Sqoop, Oozie and Zookeeper. -NL-  Involved in fixing invalid mappings, testing of Stored Procedures and -NL- Functions, Unit and Integrating testing of Informatica Sessions, Batches, and -NL- the Target Data. -NL-  Responsible for creating Hive tables, loading the structured data resulted from -NL- Map Reduce jobs into the tables and writing hive queries to further analyze the -NL- logs to identify issues and behavioral patterns. -NL-  Analyzed Relational & Non-relational data using MySQL and HBase. -NL-  Contributed Technology, Project management, and Business management -NL- functions to push the business forward with innovative solutions. -NL-  Performed data acquisition and exploratory data analysis in R. -NL-  Visualized team metrics and communicated to the higher management using -NL- PowerBI. -NL- Environment: R, MySQL, Hive, HBase, Spark, PowerBI and GIT. -NL- **`Expedia`[EMPLOYER_COMPANY_NAME]** - Bellevue, WA -NL- Nov 2012 -NL- to Oct 2013 -NL- **`Data Analyst`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Performed Data Profiling to learn about behavior with various features such -NL- as traffic pattern, location, and time, Date and Time etc. -NL-  Created ecosystem models (e.g. conceptual, logical, physical, canonical) that -NL- are required for supporting services within the enterprise data architecture -NL- (conceptual data model for defining the major subject areas used, ecosystem -NL- logical model for defining standard business meaning for entities and fields, -NL- and an ecosystem canonical model for defining the standard messages and -NL- formats to be used in data integration services throughout the ecosystem). -NL-  Used Pandas, NumPy, seaborn, SciPy, Matplotlib, Scikit-learn, NLTK in Python -NL- for developing various machine learning algorithms and utilized machine -NL- learning algorithms such as linear regression, multivariate regression, naive -NL- Bayes, Random Forests, K-means, &KNN for data analysis. -NL-  Integrated new tools and developed technology frameworks/prototypes to -NL- accelerate the data integration process and empower the deployment of -NL- predictive analytics by developing Spark Scala modules with R. -NL-  Wrote several Teradata SQL Queries using Teradata SQL Assistant for Ad Hoc -NL- Data Pull request. -NL-  Responsible for business case analysis, requirements gathering use case -NL- documentation, prioritization and product/portfolio strategic roadmap -NL- planning, high level design and data model. -NL-  Oversee development of all Tableau dashboards for organization. -NL-  Coordinate data delivery from other developers, in order to update dashboards -NL- on a monthly basis. -NL-  Experience parsing data stored in Excel, CSV, JSON, HTML, PDF, TXT, and -NL- otherfile formats. -NL-  Finished project focusing on predicting blood born infections in patients, after -NL- undergoing surgery. -NL-  Built object-oriented framework to easily allow construction of multi-layer -NL- ensemble machine-learning models, using Scikit-learn, XG Boost, Theano, and -NL- other Python toolkits. -NL-  Developed Java application to extract text features from hundreds of -NL- thousands of clinical encounters. -NL-  Developed simulations to study and understand the effects of CMS bundled -NL- payment model on hospital output using claims data and hospital accounting -NL- data. -NL-  Learned HTML, CSS, and JavaScript to develop a web application to -NL- demonstrate organizations. -NL-  Built website to act as a code repository for all the organizations parsers -NL- Environment: R 3.0, Erwin 9.5, Tableau 8.0, MDM, QlikView, MLLib, PL/SQL, -NL- HDFS, -NL- Client: **`ICICI Bank`[EMPLOYER_COMPANY_NAME]**, India -NL- May -NL- 2011 – Oct 2012 -NL- **`Data Analyst`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Worked with business requirements analysts/subject matter experts to -NL- identify and understand requirements. Conducted user interviews -NL- and data analysis review meetings. -NL-  Defined key facts and dimensions necessary to support the business -NL- requirements along with Data Modeler. -NL-  Created draft data models for understanding and to help Data Modeler. -NL-  Resolved -NL- the data related -NL- issues -NL- such -NL- as: -NL- assessing data quality, data consolidation, evaluating existing data sources. -NL-  Manipulating, cleansing & processing data using Excel, Access and SQL. -NL-  Responsible for loading, extracting and validation of client data. -NL-  Coordinated with the front end design team to provide them with the -NL- necessary stored procedures and packages and the necessary insight into -NL- the data. -NL-  Participated in requirements definition, analysis and the design of logical -NL- and physical data models -NL-  Leading data discovery discussions with Business in JAD sessions and map the -NL- business requirements to logical and physical modeling solutions. -NL-  Conducted data model reviews with project team members captured technical -NL- metadata through data modeling tools -NL-  Code standard Informatica ETL routines developed standard Cognos Reports. -NL-  Collaborated with ETL teams to create data landing and staging structures -NL- as well as source to target mapping documents -NL-  Ensure data warehouse database designs efficiently support BI and end -NL- user requirements. -NL-  Collaborated with application and services teams to design databases and -NL- interfaces which fully meet business and technical requirements -NL-  Maintain expertise and proficiency in the various application areas. -NL-  Maintain current knowledge of industry trends and standards. -NL- Environment: Informatica 9.1, ETL, Oracle 11g, SQL Developer, PL/SQL, Cognos, -NL- Splunk, TOAD, MS Access, MS Excel -NL-  Education: **`Bachelor’s`[EDUCATION_DEGREE]** from **`JNTU`[EDUCATION_INSTITUTE]** 2010 -NL-  **`Master’s`[EDUCATION_DEGREE]** in **`computer science`[EDUCATION_COURSE]**, **`University of Central Arkansas`[EDUCATION_INSTITUTE]**, Dec -NL- 2017 -NL- 